## LassoIdWsf2SubsRefDelete

LassoIdWsf2SubsRefDelete — <subsref:Delete>

## Functions

LassoIdWsf2SubsRefDelete * | lasso_idwsf2_subsref_delete_new ()

## Types and Values

struct | LassoIdWsf2SubsRefDelete

## Description

Figure 254. Schema fragment for subsref:Delete

    <xs:complexType name="DeleteType">
      <xs:complexContent>
        <xs:extension base="dst:RequestType">
          <xs:sequence>
            <xs:element ref="subsref:DeleteItem" minOccurs="1" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_delete_new ()

    LassoIdWsf2SubsRefDelete *
    lasso_idwsf2_subsref_delete_new (void);

Creates a new LassoIdWsf2SubsRefDelete object.

#### Returns

a newly created LassoIdWsf2SubsRefDelete object

## Types and Values

### struct LassoIdWsf2SubsRefDelete

    struct LassoIdWsf2SubsRefDelete {
    	LassoIdWsf2DstRequest parent;

    	/* elements */
    	GList *DeleteItem; /* of LassoNode */
    };